{
  "id": 3340449,
  "name": "The People of the State of Illinois, appellee, v. Milwaukee Dairy Company, appellant",
  "name_abbreviation": "People v. Milwaukee Dairy Co.",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. Nos. 31,457 and 31,458",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 472,
    "ocr_confidence": 0.516,
    "sha256": "24aa6c90ffdb3dfe4746819bef20a785385d02899a137b81f3bbf0b79200d858",
    "simhash": "1:610a307cd28d5612",
    "word_count": 74
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, appellee, v. Milwaukee Dairy Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Gallagher, Schulman, Abrams & Henry, for appellant. Robert E. Crowe, State\u2019s Attorney, for appellee; Edward H. Taylor, Assistant State\u2019s Attorney, and Arthur L. Israel, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, appellee, v. Milwaukee Dairy Company, appellant.\nGen. Nos. 31,457 and 31,458.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed May 17, 1927.\nGallagher, Schulman, Abrams & Henry, for appellant. Robert E. Crowe, State\u2019s Attorney, for appellee; Edward H. Taylor, Assistant State\u2019s Attorney, and Arthur L. Israel, of counsel."
  },
  "file_name": "0655-01",
  "first_page_order": 689,
  "last_page_order": 689
}
